
<!DOCTYPE html>
<html lang="ru">

<head>

    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>FORM</title>
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-giJF6kkoqNQ00vy+HMDP7azOuL0xtbfIcaT9wjKHr8RbDVddVHyTfAAsrekwKmP1" crossorigin="anonymous">
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.0-beta1/dist/js/bootstrap.bundle.min.js" integrity="sha384-ygbV9kiqUc6oa4msXn9868pTtWMgiQaeYH7/t7LECLbyPA2x65Kgf80OJFdroafW" crossorigin="anonymous"></script>
    <script src="https://code.jquery.com/jquery-3.5.1.slim.min.js" integrity="sha384-DfXdz2htPH0lsSSs5nCTpuj/zy4C+OGpamoFVy38MVBnE+IbbVYUew+OrCXaRkfj" crossorigin="anonymous"></script>
    <script defer src="https://code.jquery.com/jquery-1.11.0.min.js"></script>
    <script defer src="https://code.jquery.com/jquery-migrate-1.2.1.min.js"></script>
    <script defer src="c.js"></script>
    <link rel="stylesheet" type="text/css" href="style.css"/>


</head>
<body>


<button id="open">PRESS HERE</button>
<div class="formdiv">
    <div class="main">
        <form id="form" action="https://formcarry.com/s/LAv_ftLrAI" method="POST">

            <label>Name:<br/>
                <input name="name" id="name"/>
            </label><br />
            <label>Email:<br/>
                <input name="email" id="email" type="email"/>
            </label><br />
            <label>Comment:<br/>
                <textarea name="text" id="text"></textarea>
            </label><br/>
            <br/>
            <label><input type="checkbox" id="agree" name="agree"/>
                I accept the privacy policy
            </label><br />
            <input id="send" type="submit" value="SEND" disabled/>

        </form>
        <button id="close">CLOSE</button>
    </div>
</div>

</body>
</html>
